--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::PayflowGateway#recurring_inquiry
is_singleton: false
name: recurring_inquiry
params: (profile_id, options = {})
visibility: public
